fastapi[all]==0.122.0
albumentations==2.0.8
albucore==0.0.24
numpy==2.2.6
onnxruntime-gpu==1.23.2
opencv-python==4.12.0.88
PyYAML>=6.0
scipy>=1.10.0
pydantic>=2.10.0
typing-extensions>=4.12.0
python-dotenv~=1.2.1
opencv-python
matplotlib
pandas
tqdm==4.67.1